- page_title _("Packages")

- if vue_package_list_enabled_for?(@group)
  .row
    .col-12
      #js-vue-packages-list{ data: { group_id: @group.id,
        empty_list_help_url: help_page_path('administration/packages/index'),
        empty_list_illustration: image_path('illustrations/no-packages.svg') } }

- else
  = render "legacy_package_list"

